Commit 16edf21a authored by Jens Georg's avatar Jens Georg

build: Bump GSSDP requirement

Fixes #4
parent c84a470e
......@@ -23,7 +23,7 @@ dependencies = [
dependency('gio-2.0', version : '>= 2.44'),
dependency('gmodule-2.0', version : '>= 2.44'),
dependency('gobject-2.0', version : '>= 2.44'),
dependency('gssdp-1.2', version : '>= 1.1'),
dependency('gssdp-1.2', version : '>= 1.1.3'),
dependency('libsoup-2.4', version : '>= 2.48.0'),
dependency('libxml-2.0'),
guul.get_variable('guul')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment